Redmine - Feature #7979

Automatically show attached images in-line
2011-03-24 02:08 - Sebastian M

Status: Closed Start date: 2011-03-24
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Wont fix

Description
| would like an option to automatically show attached images in-line. Perhaps a checkbox next to the line where the attachment is
specified.

It's pretty cumbersome to have to type the filename in the file syntax, and it's a non-starter for the non-techies I'm trying to get to use
the system.

Related issues:
Related to Redmine - Feature #26071: Generate markup for uploaded image dropp... Closed

History

#1 - 2011-04-03 21:55 - Dieter Egert

Yes, we also need this feature urgently!

#2 - 2012-02-06 18:45 - Sebastian M

Would like to echo the need for this. We use email functionality a lot and emailed attachments do get attached, but it would be great if they could be
displayed inline automatically, and even better if they were displayed in context in the update, as they appear in the email.

#3 - 2012-02-06 18:46 - Sebastian M

Ok, I'll hand over my geek stripes now. | didn't notice that | was the one who created this issue when commenting just now.

#4 - 2012-05-16 00:07 - Rolf Lampa

Sebastian M wrote:

Ok, I'll hand over my geek stripes now.

You have my vote as well.
Unfortunately I'm (only) a Delphi geek, lost on Ruby, so | can only vote on this. Is there btw any vote plug-in for Redmine? =)
// Rolf
#5 - 2012-05-16 00:24 - Rolf Lampa
- File 2012-05-16 00.10_scr_06.png added
Rolf Lampa wrote:
Sebastian M wrote:

Ok, I'll hand over my geek stripes now.

You have my vote as well.

... | can only vote on this. Is there btw any vote plug-in for Redmine? =)

| found the "vote-plugin” so | voted, see here:

12012-05-16 00.10_scr_06.png! =)

2025-08-23 1/2




Se also issue #10352.

/I Rolf

#6 - 2012-08-08 15:09 - Jan Niggemann (redmine.org team member)

Any update on this?
I kind of find it annoying to read "embedded image moved to" instead of directly displaying the image...

#7 - 2018-07-29 17:52 - Go MAEDA

- Related to Feature #26071: Generate markup for uploaded image dropped into wiki-edit textarea added

#8 - 2018-07-29 17:53 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Wont fix

In Redmine 3.4, you can insert markups to display inline images by drag-and-drop. Please see #26071.
